# This file created by conda-build 3.17.8+192.g63b1f0b9
# meta.yaml template originally from:
# C:\ktietz_bld\aggregateR\r-car-feedstock\recipe, last modified Wed May 15 03:56:34 2019
# ------------------------------------------------

package:
    name: r-car
    version: '3.0_2'
source:
    sha256: df59a9ba8fed67eef5ddb8f92f2b41745df715d5695c71d562d7031513f37c50
    url:
        - https://cran.r-project.org/src/contrib/Archive/car/car_3.0-2.tar.gz
        - https://cran.r-project.org/src/contrib/car_3.0-2.tar.gz
build:
    merge_build_host: true
    noarch: generic
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r36h6115d3f_0
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
    host:
        - _r-mutex 1.0.0 anacondar_1
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-mpfr 3.1.4 4
        - m2w64-nlopt 2.4.2 3
        - m2w64-openblas 0.2.19 1
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - r-abind 1.4_5 r36h6115d3f_0
        - r-assertthat 0.2.1 r36h6115d3f_0
        - r-base 3.6.0 hf18239d_0
        - r-bh 1.69.0_1 r36h6115d3f_0
        - r-boot 1.3_20 r36h6115d3f_0
        - r-cardata 3.0_2 r36h6115d3f_0
        - r-cellranger 1.1.0 r36h6115d3f_0
        - r-cli 1.1.0 r36h6115d3f_0
        - r-clipr 0.6.0 r36h6115d3f_0
        - r-crayon 1.3.4 r36h6115d3f_0
        - r-curl 3.3 r36h6115d3f_0
        - r-data.table 1.12.2 r36h6115d3f_0
        - r-ellipsis 0.1.0 r36h6115d3f_0
        - r-fansi 0.4.0 r36h6115d3f_0
        - r-forcats 0.4.0 r36h6115d3f_0
        - r-foreign 0.8_71 r36h6115d3f_0
        - r-haven 2.1.0 r36h6115d3f_0
        - r-hms 0.4.2 r36h6115d3f_0
        - r-lattice 0.20_38 r36h6115d3f_0
        - r-lme4 1.1_21 r36h6115d3f_0
        - r-magrittr 1.5 r36h6115d3f_4
        - r-maptools 0.9_5 r36h6115d3f_0
        - r-mass 7.3_51.3 r36h6115d3f_0
        - r-matrix 1.2_17 r36h6115d3f_0
        - r-matrixmodels 0.4_1 r36h6115d3f_4
        - r-mgcv 1.8_28 r36h6115d3f_0
        - r-minqa 1.2.4 r36h6115d3f_4
        - r-nlme 3.1_139 r36h6115d3f_0
        - r-nloptr 1.2.1 r36h6115d3f_0
        - r-nnet 7.3_12 r36h6115d3f_0
        - r-openxlsx 4.1.0 r36h6115d3f_0
        - r-pbkrtest 0.4_7 r36h6115d3f_0
        - r-pillar 1.3.1 r36h6115d3f_0
        - r-pkgconfig 2.0.2 r36h6115d3f_0
        - r-prettyunits 1.0.2 r36h6115d3f_0
        - r-progress 1.2.0 r36h6115d3f_0
        - r-quantreg 5.38 r36h6115d3f_0
        - r-r6 2.4.0 r36h6115d3f_0
        - r-rcpp 1.0.1 r36h6115d3f_0
        - r-rcppeigen 0.3.3.5.0 r36h6115d3f_0
        - r-readr 1.3.1 r36h6115d3f_0
        - r-readxl 1.3.1 r36h6115d3f_0
        - r-rematch 1.0.1 r36h6115d3f_0
        - r-rio 0.5.16 r36h6115d3f_0
        - r-rlang 0.3.4 r36h6115d3f_0
        - r-sp 1.3_1 r36h6115d3f_0
        - r-sparsem 1.77 r36h6115d3f_0
        - r-tibble 2.1.1 r36h6115d3f_0
        - r-utf8 1.1.4 r36h6115d3f_0
        - r-zip 2.0.1 r36h6115d3f_0
    run:
        - r-abind
        - r-base >=3.6,<3.7.0a0
        - r-cardata >=3.0_0
        - r-lme4
        - r-maptools
        - r-mass
        - r-mgcv
        - r-nlme
        - r-nnet
        - r-pbkrtest >=0.4_4
        - r-quantreg
        - r-rio
test:
    commands:
        - '"%R%" -e "library(''car'')"'
about:
    home: https://r-forge.r-project.org/projects/car/, https://CRAN.R-project.org/package=car,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
    license: GPL (>= 2)
    license_family: GPL3
    license_file: c:\ktietz_bld\conda\conda-bld\r-car_1558007224132\_h_env/lib/R/share/licenses/GPL-2
    summary: ' Functions to Accompany J. Fox and S. Weisberg,  An R Companion to Applied
        Regression, Third Edition, Sage, in press.'
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - johanneskoester
        - mingwandroid
